<?xml version="1.0" encoding="utf-8"?>

<!-- edited with XMLSpy v2011 rel. 2 sp1 (http://www.altova.com) by USER USER (EXTELIA) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema"
	 xmlns:altova="http://www.altova.com/xml-schema-extensions"
	 elementFormDefault="qualified"
	 attributeFormDefault="unqualified">
	<xs:annotation>
		<xs:documentation>Schéma de transmission d'un dossier unique dématérialisé.</xs:documentation>
		<xs:documentation>Copyright 2012 Docapost-Bpo pour Infogreffe</xs:documentation>
		<xs:documentation>29/06/2012 - V2012.01 - Création du schéma.</xs:documentation>
		<xs:documentation>19/07/2012 - V2012.02 - Factorisation des destinataires du dossier Cfe.</xs:documentation>
		<xs:documentation>31/01/2013 - V2012.02a - Rajout de l'attribut any.</xs:documentation>
	</xs:annotation>
	<xs:include schemaLocation="guen_types_de_base.xsd"/>
	<xs:element name="GUEN_DMTDU">
		<xs:complexType>
			<xs:complexContent>
				<xs:extension base="type_fichierDematDossierUnique">
					<xs:anyAttribute namespace="##any" processContents="strict"/>
				</xs:extension>
			</xs:complexContent>
		</xs:complexType>
	</xs:element>

	<!-- ========================= -->
	<!-- 			Types simples					 -->
	<!-- ========================= -->
	<!-- ========================= -->
	<!--			Enumérations					 -->
	<!-- ========================= -->
	<!-- ========================= -->
	<!--			Types complexes				 -->
	<!-- ========================= -->
	<xs:complexType name="type_fichierDematDossierUnique">
		<xs:annotation>
			<xs:documentation>Définition de l'élément racine.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="version" type="type_versionSchema">
				<xs:annotation>
					<xs:documentation>Version du schéma utilisée.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="emetteur" type="type_codeSes">
				<xs:annotation>
					<xs:documentation>Code Ses de l'émetteur du flux.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="destinataire" type="type_codeSes">
				<xs:annotation>
					<xs:documentation>Code Ses du destinataire du flux (Il s'agit du code du SES dans le cas du transfert "FO vers SES" et du code du destinataire final sinon).</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dateHeureGenerationXml" type="type_dateHeure">
				<xs:annotation>
					<xs:documentation>Date et heure à laquelle ce fichier Xml a été généré.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="commentaire" type="type_commentaire" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Commentaire quelconque.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dossierUnique" type="type_dossierUnique">
				<xs:annotation>
					<xs:documentation>Dossier unique transmis.</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_dossierUnique">
		<xs:annotation>
			<xs:documentation>Définition du Dossier Unique</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="identificationDossierUnique" type="type_informationDossierUnique">
				<xs:annotation>
					<xs:documentation>Données permettant d'identifier un Dossier Unique.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="destinataireDossierUnique" type="type_destinataireDossierUnique" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Liste des destinataires du Dossier Unique.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="pieceJointe" type="type_pieceJointe" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Liste des pièces jointes associées au dossier d'immatriculation.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dossierCfe" type="type_dossierCfe" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Dossier Cfe (D1) à transmettre au Cfe (Centre de Formalité des Entreprises) et au Tdr (Teneur De Registre/Répertoire).</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dossierAutorisation" type="type_dossierAutorisation" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Dossier de demande d'autorisation (D2) à transmettre aux Ah (Autorités Habilitées).</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_informationDossierUnique">
		<xs:annotation>
			<xs:documentation>Informations sur le Dossier Unique</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="identifiantDossierUnique" type="type_identifiantDossierUnique">
				<xs:annotation>
					<xs:documentation>Identifiant du Dossier Unique.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="typeDossierUnique" type="type_typeDossierUnique">
				<xs:annotation>
					<xs:documentation>Type de Dossier Unique (D1, D1+D2, LPS).</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="nomDossier" type="type_varchar200">
				<xs:annotation>
					<xs:documentation>Nom du dossier (utile pour l'affichage du suivi).</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="correspondant" type="type_correspondant">
				<xs:annotation>
					<xs:documentation>Informations sur le correspondant à contacter en cas de problème.</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_destinataireDossierUnique">
		<xs:annotation>
			<xs:documentation>Destinataire(s) du Dossier Unique</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="roleDestinataire" type="type_typeEnumeration">
				<xs:annotation>
					<xs:documentation>Rôle du destinataire (Cfe, Tdr, Ah,...).</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="typeAutorisation" type="type_typeEnumeration" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Type d'autorisation utilisée dans le cas d'une Autorité Habilitée</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codeDestinataire" type="type_codeIntervenantQuelconque">
				<xs:annotation>
					<xs:documentation>Code du destinataire.</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_dossierCfe">
		<xs:annotation>
			<xs:documentation>Dossier Cfe (D1).</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="numeroDeLiasse" type="type_numeroDeLiasse">
				<xs:annotation>
					<xs:documentation>Numéro de liasse du FO au format INSEE (H***********).</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dateHeureDepot" type="type_dateHeure">
				<xs:annotation>
					<xs:documentation>Date et heure du dépôt du dossier Cfe.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="referenceLiasseFo" type="type_varchar20" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Référence interne de la liasse au sein du FO (Front-Office).</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="destinataireDossierCfe" type="type_informationDestinataire" maxOccurs="2">
				<xs:annotation>
					<xs:documentation>Information concernant le(s) destinataire(s) du dossier Cfe (D1) .</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_informationDestinataire">
		<xs:annotation>
			<xs:documentation>Information concernant le(s) destinataire(s) du dossier Cfe (D1).</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="roleDestinataire" type="type_typeEnumeration">
				<xs:annotation>
					<xs:documentation>Rôle du destinataire (Cfe, Tdr, Cfe et Tdr).</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codeEdiDestinataire" type="type_codeEdi">
				<xs:annotation>
					<xs:documentation>Code EDI du destinataire.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="indicePieceJointe" type="type_indice" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Liste des indices de documents à transmettre au destinataire.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="paiementDossier" type="type_paiementCarteBleue" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Détail du paiement par carte bleue effectué au destinataire.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="indiceLiasseXml" type="type_indice">
				<xs:annotation>
					<xs:documentation>Indice de la pièce jointe contenant le fichier Xml de formalité (liasse EDI).</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_dossierAutorisation">
		<xs:annotation>
			<xs:documentation>Dossier de demande d'autorisation (D2).</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="numeroDossierAutorisation" type="type_numeroDossierAutorisation">
				<xs:annotation>
					<xs:documentation>Numéro du dossier de demande d'autorisation.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dateHeureDepot" type="type_dateHeure">
				<xs:annotation>
					<xs:documentation>Date et heure du dépôt du dossier de demande d'autorisation.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="sousDossierAutorisation" type="type_sousDossierAutorisation" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Sous-dossier de demande d'autorisation.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="informationDestinataireAutorisation" type="type_informationDestinataireAutorisation" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Information concernant le(s) destinataire(s) du dossier d'autorisation</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_informationDestinataireAutorisation">
		<xs:annotation>
			<xs:documentation>Information concernant le(s) destinataire(s) du dossier d'autorisation.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="codePartenaireDestinataireAutorisation" type="type_codePartenaire">
				<xs:annotation>
					<xs:documentation>Code Partenaire du destinataire de la demande d'autorisation</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="typeAutorisation" type="type_typeEnumeration">
				<xs:annotation>
					<xs:documentation>Type d'autorisation à utiliser pour cette Autorité Habilitée (et cette activité).</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="typeActivite" type="type_typeEnumeration">
				<xs:annotation>
					<xs:documentation>Type d'activité gérée par l'Autorité Habilitée.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="informationSousDossierAutorisation" type="type_informationSousDossierAutorisation" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Liste des informations relatives aux sous-dossiers de demande d'autorisation.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="paiementAutorisation" type="type_paiementCarteBleue" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Détail du paiement par carte bleue effectué pour la demande d'autorisation émise à l'autorité habilitée courante.</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_informationSousDossierAutorisation">
		<xs:annotation>
			<xs:documentation>Informations relatives à un sous-dossier de demande d'autorisation.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="indiceSousDossierAutorisation" type="type_indice">
				<xs:annotation>
					<xs:documentation>Indice du sous-dossier à transmettre au destinataire courant de la demande d'autorisation.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="indicePieceJointeAutorisation" type="type_indice" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Liste des indices de documents à transmettre au destinataire courant de la demande d'autorisation pour le sous-dossier courant.</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_sousDossierAutorisation">
		<xs:annotation>
			<xs:documentation>Sous-dossier de demande d'autorisation.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="indiceSousDossier" type="type_indice">
				<xs:annotation>
					<xs:documentation>Indice du sous-dossier de demande d'autorisation.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="indiceAutorisationXml" type="type_indice">
				<xs:annotation>
					<xs:documentation>Indice de la pièce jointe contenant le fichier Xml de demande d'autorisation.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:choice>
				<xs:element name="personneMorale" type="type_infosPersonneMorale">
					<xs:annotation>
						<xs:documentation>Informations concernant la Personne Morale sur laquelle porte la sous-demande.</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="personnePhysique" type="type_infosPersonnePhysique">
					<xs:annotation>
						<xs:documentation>Informations concernant la PersonnePhysique sur laquelle porte la sous-demande.</xs:documentation>
					</xs:annotation>
				</xs:element>
			</xs:choice>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_infosPersonneMorale">
		<xs:annotation>
			<xs:documentation>Informations concernant une personne Morale</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="denomination" type="type_varchar200">
				<xs:annotation>
					<xs:documentation>Dénomination de la Personne Morale.</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_infosPersonnePhysique">
		<xs:annotation>
			<xs:documentation>Informations concernant une personne Physique</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="nom" type="type_varchar150">
				<xs:annotation>
					<xs:documentation>Nom de la Personne Physique.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="prenom" type="type_varchar150" minOccurs="0" maxOccurs="4">
				<xs:annotation>
					<xs:documentation>Prénoms de la Personne Physique.</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
</xs:schema>